@media screen and (max-width: 1400px){

	nav .box14 { float: none; width: 100%; padding-right: 0; }
	nav .box14r { float: none; width: 100%; padding-right: 0; }


	#logo { float: left; }
	#menu { float: right; display: block; cursor: pointer;}
	nav { float: left; display: none; padding-top: 0; font-family: 'OpenSans',sans-serif; padding-right: 0; margin-top: 5px; width: 100%; text-align: center; background-color: #076633;}
	nav ul li { display: block; padding: 10px 0 0 0; font-size: 1.6em; font-weight: bold; text-transform: uppercase; border: none; vertical-align: middle; }
	nav ul li a { color: #fff; padding-bottom: 10px; display: block; text-decoration: none;}
	nav ul li a:hover { color: #43A756;}
	nav ul li .sub-nav { display: block; height: auto; z-index: 999;}
	nav ul li .sub-nav { position: static; background-color: #EFEFEF !important; width: 100%; padding: 0;}
	nav ul li .sub-nav ul { display: block; width: auto; float: none;}
	nav ul li .sub-nav ul li { display: block; font-size: 1em; font-weight: normal; text-transform: uppercase; border: none; text-align: center;}
	nav ul li .sub-nav ul li a { color: #2C7548; }
	nav ul li .sub-nav ul li a:hover { color: #076633; }
	nav ul li:hover .sub-nav { display: block;}
}


@media screen and (max-width: 1350px){

	#sidebar, .box-floating { width: 0; height: 0;display: none; }
	#content { width: 100%; }
	
	#navig { padding-bottom: 0; }
	
	#phone { float: none; clear: both; text-align: right; padding: 0 10px 0 0; }
	
	.bxsliderbig li a { top: 40px; left: 40px; }

	.box12, .box13, .box23, .box34, .box14 { float: none; width: 100%; padding-right: 0; }

	.contact-all .box12, .box13, .box23 { float: left; padding-right: 1%;}
	.contact-all .box-last { padding-right: 1%;}
	.contact-all .box12 { width: 49%; }
	.contact-all .box13 { width: 32%; }
	.contact-all .box23 { width: 66%; }

	.news .box13 { float: left; padding-right: 2%; width: 32%;}
	.news .box-last { padding-right: 0% !important;}

	.box12r, .box13r, .box23r, .box34r, .box14r { float: none; width: 100%; padding-right: 0; }

	.link-button { width: auto;}

	.link-button img { text-align: center;}

	.link-button span { display: none;}

	.link-button-nocontent { width: auto;}
	.link-button-nocontent span { display: none;}

	#speed-link-content ul { display: block; }
	#speed-link-content ul li { display: inline-block; }

	article { padding: 0;}

	#speed-link-button { display: none;}
	#logo { float: left; }
	#menu { float: right; display: block; cursor: pointer;}
	nav { float: left; display: none; padding-top: 0; font-family: 'OpenSans',sans-serif; padding-right: 0; margin-top: 5px; width: 100%; text-align: center; background-color: #076633;}
	nav ul li { display: block; padding: 10px 0 0 0; font-size: 1.5em; font-weight: bold; text-transform: uppercase; border: none; vertical-align: middle; }
	nav ul li a { color: #fff; padding-bottom: 10px; display: block; text-decoration: none;}
	nav ul li a:hover { color: #43A756;}
	nav ul li .sub-nav { display: block; height: auto; z-index: 999;}
	nav ul li .sub-nav { position: static; background-color: #EFEFEF !important; width: 100%; padding: 0;}
	nav ul li .sub-nav ul { display: block; width: auto; float: none;}
	nav ul li .sub-nav ul li { display: block; font-size: 1em; font-weight: normal; text-transform: uppercase; border: none; text-align: center;}
	nav ul li .sub-nav ul li a { color: #2C7548; }
	nav ul li .sub-nav ul li a:hover { color: #076633; }
	nav ul li:hover .sub-nav { display: block;}

	.clear-res { clear: both;}

	#wrapper-main { padding-top: 9em;}

	#slider-wrapper { display: none; }
	#slider-wrapper-responsive { display: block; width: 100%; height: auto; margin-top: 100px; transition: 1s ease-in-out all; }
	#slider-wrapper-responsive ul li { width: 49%; float: left; margin-right: 2%; position: relative; margin-bottom: 2%; transition: 1s ease-in-out all;}
	#slider-wrapper-responsive ul li:nth-child(even) { margin-right: 0;}
	#slider-wrapper-responsive ul li a img { height: 300px; width: 100%;}
	#slider-wrapper-responsive ul li a .slider-caption-res h1{ font-size: 2em; letter-spacing: 0; }
	#slider-wrapper-responsive ul li a .slider-caption-res h1{ color: #fff;}
	#slider-wrapper-responsive ul li a .slider-caption-res { position: absolute; padding: 10px 10px 0 10px; bottom: 0; background-color: rgba(7,102,51,0.8); margin-bottom: 5px; width: calc(100% - 20px);}

}

@media screen and (max-width: 1920px){

	.open { bottom: 35px !important; background-color: #D6D6D6 !important; color: #076633 !important;}
}

@media screen and (max-width: 1725px){

	.open { bottom: 50px !important; background-color: #D6D6D6 !important; color: #076633 !important;}
}